Subject: bug#61325: 30.0.50; Jokes in GNUS manual

From: Ihor Radchenko <[email-masked]>
Date: Wed, 15 Feb 2023 14:55:04 +0000

Po Lu <[email-masked]> writes:

> Ihor Radchenko <[email-masked]> writes:
>
>> Please, do not use appeal to ridicule.
>
> But that's the point.
>
> Most people will find ridiculous that the following paragraph:
>
>    Other people use ``kill files'', but we here at Gnus Towers like
>    scoring better than killing, so we’d rather switch than fight.  They
>    do something completely different as well, so sit up straight and pay
>    attention!
>
> makes the subsequent four paragraphs describing score files less clear:

No, the first paragraph does not make the following paragraphs less
clear. My problem with this paragraph is different: if contains
technical information that is hard to understand without understanding
the joke.

> Asking us to delete every joke that someone finds confusing is not far
> from those lines, and is in fact a very slippery slope leading directly
> to that proposal.

I am not asking to delete every single joke. I am asking to change or
delete the jokes that impair ability of the manual to explain the
technical information. Note that I specifically listed concrete jokes in
the initial report.

-- 
Ihor Radchenko // yantar92,
Org mode contributor,
Learn more about Org mode at <https://orgmode.org/>.
Support Org development at <https://liberapay.com/org-mode>,
or support my work at <https://liberapay.com/yantar92>